{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "IUZ\n(The Evil, the Old One)\n\nIuz (EYE-ooze) is thought to be the half-fiend son of the demon lord Graz'zt and the powerful wizard Iggwilv. Appearing on Oerth as a shriveled old man or as a huge, demonic-looking being, Iuz has many fiendish allies and impersonates other gods to fool mortals and increase his territory. He is a great threat to the balance. His symbol is a grinning skull, and he holds a particular hatred for Zagyg, Vecna, St. Cuthbert, and the city of Greyhawk.",
      "id": 13050
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Iuz",
      "id": 13049
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 109
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK025"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book025"
  }
}
